﻿@charset "utf-8"; 
:root{--footercolor:#000;}
.pro-detail .pro-detail-content img {vertical-align: inherit;}
@media (min-width:1025px){.head-main .head-logo img{max-height:90px;}}
.foot-main,.foot-right{background: #fff;}
.foot-main .foot-title{color:var(--footercolor)}
.foot-contact .icon{background: #00000014;}
.foot-contact .con{width: calc(100% - 50px);}
.foot-feedback input{background: none;border:1px solid #000}
.foot-feedback .feedback-input .iconfont,.foot-feedback input::placeholder{color:#000;}
